/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
a {
	color: #d3cd33;
	text-decoration: none;
}
a:hover {
	color: #fed35a;
	text-decoration: underline;
}
body {
	font: 11px Arial, sans-serif;
	width: 100%;
	background-color: #010101;
	color: #b9b9b9;
}
.wrapper, .header_center {
	height: 675px;
	width: 1000px;
	margin: 0 auto;
}
.btn {
	color: #edaf29;
	font-size: 12px;
	font-weight: bold;
	padding: 7px;
	border-radius: 3px;
	border: 1px solid;
	box-shadow: 0 2px 1px #000;
	text-shadow: 1px 2px rgba(0, 0, 0, 0.28);
}
.btn:active, .btn:focus {
	outline: none;
	box-shadow: inset 0 2px 2px rgba(0, 0, 0, 0.15);
}
.btn:hover {
	color: #fed35a;
	cursor: pointer;
	text-decoration: none;
}
.btn-green {
	background: url(../img/btn-green.png) repeat-x top #184e24;
	border-color: #138c21;
}
.btn-default {
	background: url(../img/btn-default.png) repeat-x top #9b9b9b;
	border-color: #cecece;
	color: #000;
	text-shadow: none;
}
.btn-default:hover {color: #454545}
.btn-red {
	background: url(../img/btn-red.png) repeat-x top #690f11;
	border-color: #9b1c20;
}
.btn-braun {
	background: url(../img/btn-braun.png) repeat-x top #6b391e;
	border-color: #825034;
}
.btn-link {
	border: none;
	box-shadow: none;
}

/* Header
-----------------------------------------------------------------------------*/
.header_center {position: relative;}
.header {
	height: 1450px;
	background: url(../img/header_bg.jpg) center no-repeat #000;
	margin-bottom: 65px;
	box-shadow: 0 1px #140f0e, 0 2px #2d2523, 0 -1px #140f0e, 0 -2px #2d2523;
}
.link {
	position: absolute;
	left: 560px; top: 570px;
	z-index: 0;
	background: url(../img/download-button.png);
	width: 386px;
	height: 74px;
}
.link > .download {
	display: inline-block;
	width: 386px;
	height: 74px;
	float: left;
}
.link > .download > span {
	display: inline-block;
	float: left;
	margin-left: 120px;
	margin-top: 38px;
	color: #89c29e;
}
.link > .download:hover, 
.link > .register:hover {background: url(../img/download-button.png);}
.link > .download:hover {background-position: 0 -73px;}
.tink {
	position: absolute;
	left: 560px; top: 470px;
	z-index: 0;
	background: url(../img/discord.png);
	width: 386px;
	height: 74px;
}
.tink > .discord {
	display: inline-block;
	width: 386px;
	height: 74px;
	float: left;
}
.tink > .discord > span {
	display: inline-block;
	float: left;
	margin-left: 120px;
	margin-top: 38px;
	color: #89c29e;
}
.tink > .discord:hover, 
.tink > .register:hover {background: url(../img/discord.png);}
.tink > .discord:hover {background-position: 0 -73px;}
.logo {
	position: absolute;
	left: 423px; top: 10px;
	text-align: center;
	background: url(../img/logo_gog.png);
	width: 127px;
	height: 85px;
}
.mini-descer {
	display: inline-block;
	margin-top: 224px;
	color: #d0d0d0;
}
.menu-and-server {
	position: absolute;
	background: url(../img/menu_bg.png);
	width: 1000px;
	height: 107px;
}
.menu-and-server > .menu {margin-left: 0px;}
.menu-and-server > .menu li {float: left;}
.menu-and-server > .menu li > a {
	display: inline-block;
	margin: 40px 50px;
	margin-left: 63px;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
	color: #c9b272;
	text-transform:uppercase;
}
.menu-and-server > .menu li > a:hover {
	color: #ffffff;
	text-decoration: none;
}

.video {
	position: absolute;
	left: 130px; top: -70px;
	background: url(../img/video.png) no-repeat;
	padding-left: 13px;
	padding-top: 23px;
	width: 368px;
	height: 243px;
	margin-top: 500px;
	overflow: hidden;
}

/* Middle
-----------------------------------------------------------------------------*/
.middle {
	height: 100%;
	width: 1000px;
	margin: 0 auto;
	margin-top: 770px;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	margin: 0 auto;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 210px;
	position: relative;
}
.left-block {
	background-color: #150f0c;
	color: #b9b9b9;
	border: 1px solid #2d2523;
}
.sidebar-name-left {
	width: 210px;
	height: 58px;
	text-align: center;
	color: #aa8945;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.sidebar-name-left > .row {
	background: url(../img/rating-name-bg-left.png)	no-repeat;
	height: 55px;
	width: 250px;
	text-align: center;
	margin-left: -28px;
}
.sidebar-name-left > .row >  span{
	display: inline-block;	
	text-align: center;
	margin-top: 15px;
	margin-left: 20px;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: right;
	width: 210px;
	position: relative;
}
.right-block {
	background-color: #150f0c;
	color: #b9b9b9;
	border: 1px solid #2d2523;
}
.sidebar-name-right {
	width: 210px;
	height: 55px;
	text-align: center;
	color: #aa8945;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.sidebar-name-right > .row {
	background: url(../img/rating-name-bg-right.png) no-repeat;
	height: 55px;
	width: 250px;
	text-align: center;
	margin-left: -18px;
}
.sidebar-name-right > .row >  span{
	display: inline-block;	
	text-align: center;
	margin-top: 15px;
	margin-left: -12px;
}
.logo_dev {
	position: absolute;
	margin-top: 30px;
  	margin-left: 60px;
	background: url(../img/wered_works.png);
	width: 85px;
	height: 85px;
}
.content {
	width: 596px;
	margin-left: 202px;
	margin-top: -720px;
}
.content-block {
	position: relative;
	background-color: #150f0c;
	border: 1px solid #201a17;
	margin-top: 40px;
	margin-left: 21px;
	margin-right: 21px;
}
.content-name {
	position: absolute;
	left: -33px; top: -38px;
	background: url(../img/content-name.png);
	width: 627px;
	height: 50px;
}
.content-name a, .content-name span {
	margin-top: 15px;
	margin-left: 63px;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	color: #fed35a;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
}
.content-info {
	border-bottom: 1px solid #201a17;
	padding: 10px 5px;
	padding-top: 5px;
	margin-bottom: 5px;
}
.content-text {
	padding: 10px;
	color: #989493;
}
.register > .row > span:nth-child(1) {
	display: inline-block;
	width: 200px;
	font-size: 13px;
	font-weight: bold;
	text-align: right;
}
.register > .row > span:nth-child(3) {
	font-size: 12px;
	margin-left: 10px;
	color: #454545;
}
.register > .row {
	padding-right: 5px;
	line-height: 35px;
	margin: 5px;
}
.register > .row > input, .register > .row > select{
	padding: 10px;
	width: 180px;
	margin-left: 15px;
	font-weight: bold;
	color: #444444;
	background-color: #110d0c;
	border: 1px solid #221c1a;
	box-shadow: inset 0 1px 1px #000;
}
.row-info {
	background: url(../img/info-bg.png) repeat-x;
	line-height: 30px;
	padding: 0 15px;
	color: #fed35a;
	font-weight: bold;
}
.contact > .row {
	padding: 5px 15px;
	margin: 1px;
	box-shadow: 0 0 0 1px #000;
	line-height: 30px;
	font-weight: bold;
}
.contact > .row:nth-child(odd) {
	background-color: #130f0d;
}
.row-info > span:nth-child(1), .contact > .row > span:nth-child(1) {
	display: inline-block;
	width: 130px;
}
.row-info > span:nth-child(2), .contact > .row > span:nth-child(2) {
	display: inline-block;
	width: 220px;
}
.row-info > span:nth-child(3), 
.contact > .row > span:nth-child(3),
.row-info > span:nth-child(4), 
.contact > .row > span:nth-child(4) {
	display: inline-block;
	width: 28px;
	text-align: center;
}
.row-info > span:nth-child(5), .contact > .row > span:nth-child(5) {
	display: inline-block;
	width: 50px;
	text-align: center;
}
/* General Sidebar
-----------------------------------------------------------------------------*/
.sidebar-content {
	margin-top: 0px;
}
.sbrinput {
	padding: 10px;
	font-weight: bold;
	color: #444444;
	width: 90.0%;
	background-color: #110d0c;
	border: 1px solid #221c1a;
	box-shadow: inset 0 1px 1px #000;
}
.ranking {background-color: #171311;}
.ranking > .row:nth-child(odd) {background-color: #130f0d;}
.ranking > .row:nth-child(1) {
	color: #ffb70c;
	background: url(../img/rank1.png) 5px 6px no-repeat;
}
.ranking > .row:nth-child(2) {
	color: #c98140;
	background: url(../img/rank2.png) 5px 6px no-repeat;
}
.ranking > .row:nth-child(3) {
	color: #98938e;
	background: url(../img/rank3.png) 5px 6px no-repeat;
}
.ranking > .row {
	box-shadow: 0 0 0 1px #000;
	margin: 1px;
	line-height: 30px;
}
.ranking > .row > span:nth-child(1) {
	display: inline-block;
	width: 30px;
	padding-left: 10px;
}
.ranking > .row > span:nth-child(2) {
	display: inline-block;
}
.ranking > .row > span:nth-child(3) {
	display: inline-block;
	float: right;
	padding-right: 10px;
}
#time {
	background: url(../img/time.png);
	color: #968768;
	text-align: center;
	font-size: 11px;
	width: 125px;
	height: 15px;
	margin-left: 45px;
	margin-top: -25px;
}
.line-st {
	background: url(../img/line-st.png) no-repeat;
	width: 247px;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.server-st > li {
	padding-left: 10px;
	font-weight: bold;
}

.day {
	display: inline-block;
	background: url(../img/day.png) no-repeat;
	width: 30px;
	height: 17px;
	color: #44a1da;
	padding-left: 15px;
}
.night {
	display: inline-block;
	background: url(../img/night.png) 2px no-repeat;
	width: 30px;
	height: 17px;
	color: #143d9c;
	padding-left: 15px;
}

/* Footer
-----------------------------------------------------------------------------*/
.clear {
	clear: both;
	margin-top: 30px;
}

.footer {
	background: url(../img/footer_bg.jpg) center no-repeat #000;
	height: 780px;
	line-height: 50px;
	padding: 0 15px;
	margin-top: -314px;
}

#f_menu {
	font-size: 11px;
	text-align: center;
	height: 1px;
	padding-top: 650px;
}

#f_menu a {
	color: #f8eee6;
}

#f_menu span {
	display: inline-block;
	width: 1px;
	height: 12px;
	margin: 0px 15px;
	margin-bottom: -2px;
}

#f_menu a:hover {
	color: #a0acba;
	text-decoration: none;
}

#copyright {
	font-size: 10px;
	text-align: center;
	height: 1px;
	padding-top: 50px;
	color: #f8eee6;
}

#copyright a {
	color: #a0acba;
}
/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons that are used to open the tab content */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}